Subject: certificate questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 May 2000 05:33:00 -0700 (PDT)

Keith, last week you and I discussed briefly Facilities Planning's proposal 
to change the service factor on the Gallup compressor in order to increase 
capacity.  I believe you had concluded that a certificate application would 
be necessary.  Now Arnold Eisenstein is asking me (thru our commercial 
people) whether we would still have to make a filing if our certificated 
capacity could be increased without any physical modification to the 
compressor -- in other words, through a pressure commitment.  My initial 
impression is yes, we would have to make a filing.  Am I out of my mind?  
Does this make sense?  Please advise.